.product-filter #graphics {
    width: 250px;
}

.customer_button {
    font-size: 10px;
}

@media all and (max-width: 615px) {
    .configurator .configurator-system-summary .fl #fin_del1 {
        font: 12px/1 Montserrat-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    }

    .price_td_green {
        font-size: 13px !important;
    }
}

@media all and (max-width: 472px) {
    section#main .inner .modular-container h2, section#main .inner .modular-container h3, section#main .inner .modular-container h4 {
        font-size: 26px;
    }
}